body{
	position: relative;
}

header .search-content{
	display: none;
}

.search-overlay{
	background-color: #fff;
	position: absolute;
	top:40px;
	width: 100%;
	height: 128px;
	z-index: 100;
	display: none;
}

.top-panel-style-white .search-overlay{
    height: 108px !important;
}

.top-panel-style-white .search-overlay .search-box{
    margin-top: 5px;
}


.search-description{
	color: #686868;
}

.search-box{
	margin-top: 25px;
}



.search-box .searchtext{
	width: 98%;
	border-top: none !important;
	box-shadow: none !important;
	border-left: none;
	border-right: none;
	border-bottom: none;
	font-size: 3em;
	height: 2em;
	color: #acacac;
	background-color: transparent !important;
}

.searchtext::-webkit-input-placeholder{
	color:#acacac;
}

.searchtext::-moz-placeholder{
	color:#acacac;
}

.searchtext:::-ms-input-placeholder{
	color:#acacac;
}

.search-box .button{
	display: none;
}

.search-hint{
	display: inline-block;
}

.search-close{
	width: 40px;
	height: 40px;
	position: absolute;
	top:45px;
	right:0;
	
}

.search-close a{
	color: #31347c;
	width: 40px;
	height: 40px;
	display: block;
	text-align: center;
	font-size: 1.85em;
	color:#828281;
	border-radius: 20px;
	background-color: #ebedef;
	transition-property: all !important;
	transition-duration: 0.5s;
	transition-timing-function: ease-out;
}

.search-close a:hover{
	background-color: #59bde0;
	color: #f0f2f5;
}

.search-hint span{
	color:#31347c;
}

